<template>
  <v-list-item @click="$router.push('/explore')">
    <v-list-item-icon>
      <v-icon>mdi-archive-music</v-icon>
    </v-list-item-icon>
    <v-list-item-content>
      <v-list-item-title>{{ $t('button.corpusTable') }}</v-list-item-title>
    </v-list-item-content>
  </v-list-item>
</template>

<script lang="ts">
import { Component, Vue } from 'vue-property-decorator';

@Component
export default class CorpusTableButton extends Vue {}
</script>
